.jumbotron{
    padding: 2rem 1rem ;
    background-color: #bae7fa;
}
ul{
    font-family: 'Bebas Neue';
    font-size: 25px;
}
.fa-instagram,.fa-linkedin,.fa-line{
    color: black;
    
}
button{
    text-align: center;
}
.tulisan{
    padding-top: 40px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color:black;
    font-size: 35px;
}
.tulisan3{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color:black;
    font-size: 35px;
}
li{
    font-family: 'Bebas Neue';
    font-size: 25px;
    padding-top: 5px;
}